Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5867 - enlightenment disregards any running window manager
Summary: enlightenment disregards any running window manager
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 06:22 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 22:26:06 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-10-12 06:22:15 UTC
Enlightenment is quite happy to start up if you have another
window manager running (and hose up your X session if you
subsequently kill it).  Haven't checked if this is fixed in
the latest DR, though.

Comment 1 Elliot Lee 1999-11-17 22:26:59 UTC
Please contact the upstream maintainer (raster@rasterman.com) with info on this
bug. RHL comes with an old version of E, so this problem may be fixed in the
latest development release (0.16 etc.)


Note You need to log in before you can comment on or make changes to this bug.